Arma 3 Feedback Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014213Arma 3Visual-Vehiclespublic2013-09-09 03:132013-11-01 12:46
ReporterBogatyrVoss 
Assigned To 
PrioritynoneSeveritynoneReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 bit
Product Version 
Target Version1.02.110.654Fixed in Version1.02.110.654 
11 vote(s) 91,67%
1 vote(s) 8,33%
Summary0014213: Armed Offroad's M2 has Permanent Zoom In Gunner Position.
DescriptionPretty much what's in the summary. Very annoying, cannot be reverted by zooming out, kills situational awareness.
Steps To ReproduceGo to editor.
Spawn an offroad [armed] (Located on BLUFOR > FIA)
Move in gunner position
Notice how you're zoomed all the way in, and can't zoom out.
Additional Informationhttp://i.imgur.com/Prj67pR.jpg [^]
TagsNo tags attached.
Game Version
Attached Files

- Relationships
related to 0014699closedpettka Always zoomed m2 on offroad (armed) 

-  Notes
(0053432)
BogatyrVoss (ticket author)
2013-09-11 19:24

http://i.imgur.com/rcrm9sf.jpg [^]
Important: I also noticed that you can zoom in to absurd levels when aiming downsights. Binoculars and scopes are simply nothing compared to this.
(0054880)
AD2001 (reporter)
2013-09-20 12:21

Duplicate of 0014699. Yes, I know this ticket was created before that one, but that one is assigned.
(0054895)
pettka (Bohemia Interactive - developer)
2013-09-20 13:17

Thanks a lot for information, I have adjusted the view for both iron sights and standard view to be of a naked eye. The fix should be probably available on Monday in development branch, could You, please give it a try and close this issue if it works correctly?
(0055285)
Electricleash (reporter)
2013-09-23 11:15

Related to my ticket: http://feedback.arma3.com/view.php?id=14153 [^]
I have added info on the FOV not just the zoom so I hope this has been addressed at the same time.
(0058964)
Fireball (moderator)
2013-11-01 08:18

Mass-closing resolved issues not updated in 10 days.

- Issue History
Date Modified Username Field Change
2013-09-09 03:13 BogatyrVoss New Issue
2013-09-09 05:53 BogatyrVoss Summary Armed-Offroad's M2 is Zoomed-In Permanently => Armed Offroads Machine gun has a fixed zoomed-in vision.
2013-09-10 18:05 BogatyrVoss Summary Armed Offroads Machine gun has a fixed zoomed-in vision. => Armed Offroad's M2 has Permanent Zoom In Gunner Position.
2013-09-11 19:24 BogatyrVoss Note Added: 0053432
2013-09-20 12:21 AD2001 Note Added: 0054880
2013-09-20 13:17 pettka Game Version Arma 3 Beta Dev =>
2013-09-20 13:17 pettka Note Added: 0054895
2013-09-20 13:17 pettka Status new => resolved
2013-09-20 13:17 pettka Resolution open => fixed
2013-09-20 13:17 pettka Fixed in Version => 1.02.110.654
2013-09-20 13:17 pettka Target Version => 1.02.110.654
2013-09-23 11:15 Electricleash Note Added: 0055285
2013-09-23 17:32 Fireball Relationship added related to 0014699
2013-11-01 08:18 Fireball Note Added: 0058964
2013-11-01 08:18 Fireball Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team